---
id: 5f33071498eb2472b87ddee4
title: Part 1
challengeType: 0
dashedName: part-1
---

# --description--

As you learned in the last few steps of the Cat Photo App, there is a basic structure need to start building your web page.

Add the `<!DOCTYPE html>` and an `html` element.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
--fcc-editable-region--

--fcc-editable-region--
```

